function FileData_Pairs(x)
{
x.t("example","following");
x.t("255","alpha");
x.t("available","dependent");
x.t("creation","seconds");
x.t("alive","seconds");
x.t("role","npdb");
x.t("version","installed");
x.t("receives","service");
x.t("client_id","encrypted");
x.t("client_id","specifies");
x.t("client_id","alpha");
x.t("files","bind");
x.t("asdds","encrypted");
x.t("every","tcpretrytimer");
x.t("installed","license");
x.t("sending","bind");
x.t("various","commands");
x.t("always","give");
x.t("performs","query");
x.t("listens","port_number");
x.t("non-connected","state");
x.t("current","mode");
x.t("current","configuration");
x.t("until","successful");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","npdb-primary-server");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("state","start");
x.t("state","core");
x.t("state","npdb");
x.t("state","server");
x.t("timer","usage");
x.t("timer","used");
x.t("type","product");
x.t("times","identify");
x.t("exit","exits");
x.t("exit","usage");
x.t("deletes","value");
x.t("retry","connection");
x.t("response","timeout");
x.t("response","seconds");
x.t("subscriber","number");
x.t("binds","npdb");
x.t("connection","alive");
x.t("connection","every");
x.t("connection","path");
x.t("connection","successful");
x.t("connection","either");
x.t("connection","npdb");
x.t("connection","seconds");
x.t("inside","configuration");
x.t("multiple","times");
x.t("multiple","addresses");
x.t("identify","multiple");
x.t("keywords","above");
x.t("whenever","npdb");
x.t("product","version");
x.t("product","privilege");
x.t("product","scm");
x.t("system_id","client_id");
x.t("system_id","specifies");
x.t("system_id","unsigned");
x.t("removes","npdb");
x.t("removes","binding");
x.t("default","timer");
x.t("default","settings");
x.t("default","timeout");
x.t("default","returns");
x.t("ping-response","query-response");
x.t("ping-response","sec");
x.t("servers","retry");
x.t("servers","configured");
x.t("servers","connected");
x.t("start","pingtimer");
x.t("license","(s)");
x.t("command","binds");
x.t("command","default");
x.t("command","entered");
x.t("command","sets");
x.t("command","return");
x.t("command","adds");
x.t("command","establish");
x.t("command","configure");
x.t("(s-cscf)","privilege");
x.t("able","send");
x.t("security","administrator");
x.t("bind-response","error-response");
x.t("bind-response","sec");
x.t("release-response","cisco");
x.t("release-response","tcp-retry");
x.t("release-response","sec");
x.t("5000","default");
x.t("5000","ping-response");
x.t("5000","release-response");
x.t("5000","query-response");
x.t("5000","tcp-retry");
x.t("5000","idle");
x.t("5000","error-response");
x.t("5000","ping");
x.t("cisco","systems");
x.t("normally","encrypted");
x.t("query-response","release-response");
x.t("query-response","sec");
x.t("supporting","role");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("tcp","connection");
x.t("tcp","connections");
x.t("fails","establish");
x.t("fails","send");
x.t("defaults","deletes");
x.t("specified","timer");
x.t("name","entered");
x.t("path","creation");
x.t("path","sending");
x.t("settings","keywords");
x.t("addresses","connected");
x.t("addresses","expressed");
x.t("tcpretrytimer","interval");
x.t("base","client");
x.t("dependent","platform");
x.t("ipv4","domain");
x.t("ipv4","system-id");
x.t("entered","multiple");
x.t("entered","using");
x.t("65534","removes");
x.t("preference","primary");
x.t("parameters","tcp");
x.t("secondary","servers");
x.t("secondary","server");
x.t("sends","request");
x.t("sends","error");
x.t("tel","408-526-4000");
x.t("address","product");
x.t("address","1.2.3.4");
x.t("address","1.2.3.5");
x.t("address","ipv4_address");
x.t("address","establish");
x.t("encrypted","passwords");
x.t("encrypted","password");
x.t("132","alpha");
x.t("a01h4b5t5rojj205dhrete","bind");
x.t("a01h4b5t5rojj205dhrete","end");
x.t("sets","connection");
x.t("sets","release");
x.t("sets","timeout");
x.t("started","npdb");
x.t("keywords/variables","available");
x.t("characters","encrypted");
x.t("characters","important");
x.t("characters","port");
x.t("1.2.3.4","system-id");
x.t("1.2.3.4","port");
x.t("1.2.3.4","system");
x.t("npdb-primary-server","address");
x.t("npdb-primary-server","configure");
x.t("1.2.3.5","port");
x.t("failed","tcp");
x.t("failed","npdb");
x.t("request","cscf");
x.t("request","based");
x.t("commands","supporting");
x.t("commands","keywords/variables");
x.t("commands","cscf");
x.t("commands","npdb");
x.t("error","response");
x.t("error","message");
x.t("configured","specified");
x.t("configured","sets");
x.t("syntax","exit");
x.t("syntax","npdb-primary-server");
x.t("syntax","bind");
x.t("syntax","npdb-secondary-server");
x.t("syntax","end");
x.t("syntax","timeout");
x.t("pingtimer","whenever");
x.t("give","higher");
x.t("messages","routing");
x.t("domain","name");
x.t("domain","domain");
x.t("domain","specifies");
x.t("domain","port");
x.t("number","3878");
x.t("number","query");
x.t("number","portability");
x.t("number","npdb");
x.t("parent","configuration");
x.t("specifies","identifier");
x.t("specifies","port");
x.t("specifies","password");
x.t("specifies","npdb");
x.t("whether","encrypted");
x.t("may","integer");
x.t("ipv4_address","addresses");
x.t("ipv4_address","domain");
x.t("ipv4_address","specifies");
x.t("ipv4_address","system-id");
x.t("ipv4_address","expressed");
x.t("bind","binds");
x.t("bind","removes");
x.t("bind","address");
x.t("bind","message");
x.t("bind","seconds");
x.t("exits","current");
x.t("exec","mode");
x.t("npdb-secondary-server","address");
x.t("npdb-secondary-server","configure");
x.t("release","response");
x.t("important","command");
x.t("important","normally");
x.t("important","commands");
x.t("alpha","and/or");
x.t("tcp-retry","bind-response");
x.t("tcp-retry","sec");
x.t("cscf","core");
x.t("cscf","service");
x.t("cscf","npdb");
x.t("client","receives");
x.t("client","client_id");
x.t("client","asdds");
x.t("client","product");
x.t("client","able");
x.t("client","fails");
x.t("client","parameters");
x.t("client","sends");
x.t("client","address");
x.t("client","whether");
x.t("client","cscf");
x.t("client","connected");
x.t("client","configuration");
x.t("client","usage");
x.t("client","send");
x.t("client","returns");
x.t("client","npdb");
x.t("client","establishes");
x.t("identifier","system");
x.t("connected","state");
x.t("end","exits");
x.t("end","usage");
x.t("dotted","decimal");
x.t("return","parent");
x.t("return","exec");
x.t("primary","secondary");
x.t("primary","server");
x.t("adds","npdb");
x.t("performing","query");
x.t("message","connection");
x.t("message","cscf");
x.t("message","received");
x.t("message","server");
x.t("port_number","npdb-primary-server");
x.t("port_number","specifies");
x.t("port_number","may");
x.t("port_number","npdb-secondary-server");
x.t("3878","npdb-primary-server");
x.t("3878","npdb-secondary-server");
x.t("3878","timeout");
x.t("idle","sec");
x.t("idle","ping");
x.t("system-id","system_id");
x.t("system-id","4294");
x.t("establish","tcp");
x.t("establish","npdb");
x.t("and/or","numeric");
x.t("1024","65534");
x.t("408-526-4000","fax");
x.t("configuration","files");
x.t("configuration","mode");
x.t("failure","message");
x.t("failure","core");
x.t("usage","command");
x.t("core","example");
x.t("core","servers");
x.t("core","sends");
x.t("core","npdb");
x.t("interval","until");
x.t("interval","retrying");
x.t("value","configured");
x.t("send","failure");
x.t("send","query");
x.t("send","ping");
x.t("error-response","idle");
x.t("error-response","sec");
x.t("specific","defaults");
x.t("connections","npdb");
x.t("(s)","always");
x.t("(s)","bind");
x.t("notation","ipv4");
x.t("4294962295","client_id");
x.t("retrying","failed");
x.t("systems","tel");
x.t("platform","type");
x.t("data","base");
x.t("query","response");
x.t("query","messages");
x.t("query","important");
x.t("query","message");
x.t("query","called");
x.t("query","npdb");
x.t("configure","timeout");
x.t("configure","npdb");
x.t("received","non-connected");
x.t("timeout","connection");
x.t("timeout","bind-response");
x.t("timeout","release-response");
x.t("timeout","sets");
x.t("timeout","error");
x.t("timeout","release");
x.t("timeout","interval");
x.t("timeout","send");
x.t("timeout","query");
x.t("timeout","values");
x.t("timeout","ping");
x.t("timeout","seconds");
x.t("fax","408-527-0883");
x.t("routing","number");
x.t("values","npdb");
x.t("successful","connection");
x.t("successful","npdb");
x.t("called","subscriber");
x.t("port","number");
x.t("port","port_number");
x.t("port","3878");
x.t("port","npdb");
x.t("above","specific");
x.t("integer","5000");
x.t("integer","1024");
x.t("integer","4294962295");
x.t("portability","data");
x.t("scm","(s-cscf)");
x.t("numeric","characters");
x.t("4294","asdds");
x.t("4294","client");
x.t("sec","default");
x.t("sec","ping-response");
x.t("sec","release-response");
x.t("sec","query-response");
x.t("sec","tcp-retry");
x.t("sec","idle");
x.t("sec","error-response");
x.t("sec","integer");
x.t("sec","ping");
x.t("based","connected");
x.t("used","various");
x.t("used","inside");
x.t("used","specify");
x.t("service","performs");
x.t("service","started");
x.t("service","request");
x.t("system","performing");
x.t("system","4294");
x.t("following","command");
x.t("either","servers");
x.t("passwords","used");
x.t("using","255");
x.t("returns","command");
x.t("returns","parent");
x.t("returns","exec");
x.t("returns","failure");
x.t("returns","routing");
x.t("password","132");
x.t("password","a01h4b5t5rojj205dhrete");
x.t("password","specifies");
x.t("password","bind");
x.t("password","alpha");
x.t("password","password");
x.t("password","npdb");
x.t("expressed","dotted");
x.t("decimal","notation");
x.t("npdb","secondary");
x.t("npdb","number");
x.t("npdb","bind");
x.t("npdb","client");
x.t("npdb","primary");
x.t("npdb","server");
x.t("unsigned","integer");
x.t("ping","response");
x.t("ping","ping-response");
x.t("ping","message");
x.t("ping","sec");
x.t("server","example");
x.t("server","listens");
x.t("server","system_id");
x.t("server","product");
x.t("server","fails");
x.t("server","address");
x.t("server","ipv4_address");
x.t("server","important");
x.t("server","usage");
x.t("server","(s)");
x.t("server","query");
x.t("server","returns");
x.t("server","npdb");
x.t("binding","npdb");
x.t("specify","timeout");
x.t("seconds","timeout");
x.t("seconds","sec");
x.t("establishes","tcp");
x.t("higher","preference");
}
